cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chiradeep Vittal <Chiradeep.Vit...@citrix.com>
Subject Re: openvswitch version with cloudstack
Date Wed, 02 Jul 2014 17:04:24 GMT
We do not know. But with OVS moving so rapidly, I would generally expect problems with older
versions of OVS.

From: Sebastien Goasguen <runseb@gmail.com<mailto:runseb@gmail.com>>
Date: Wednesday, July 2, 2014 at 2:22 AM
To: "dev@cloudstack.apache.org<mailto:dev@cloudstack.apache.org>" <dev@cloudstack.apache.org<mailto:dev@cloudstack.apache.org>>,
Wido den Hollander <wido@widodh.nl<mailto:wido@widodh.nl>>, Chiradeep Vittal <chiradeep.vittal@citrix.com<mailto:chiradeep.vittal@citrix.com>>
Cc: Kuang-Ching Wang <kuangching.wang@gmail.com<mailto:kuangching.wang@gmail.com>>
Subject: Re: openvswitch version with cloudstack


On Jul 1, 2014, at 1:03 PM, Kuang-Ching Wang <kuangching.wang@gmail.com<mailto:kuangching.wang@gmail.com>>
wrote:

With ubuntu apt-get, openvswitch 1.4.6 is installed.  Is there any reason that cloudstack
cannot work with 1.4.6, and have to work with 1.9.0 as documented here https://cwiki.apache.org/confluence/display/CLOUDSTACK/KVM+with+OpenVSwitch?
Thanks,
KC

let me copy Wido our Ubuntu packaging guru and Chiradeep who wrote the native GRE controller.

-sebastien

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message